
#stacks_in_1120 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_1266 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1262 {
	border: solid rgba(102, 102, 102, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_1268 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1264 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_1136 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1136 .stacks_right {
	float:right;
	width:49%;
}